*{
	font-size: 10px;
}
body{
	background-color: #fff;
	font-size: 10px;
}
header{
	z-index: 999;
	height: 120px;
	position: fixed;
	width: 100%;
	top: 0;
}
header .con{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
	width: 100%;
	z-index: 999;
	padding: 1rem 5rem;
	height: 100%;
}
.logo{
	max-width: 200px;
}
header.scrolling .con{
	background-color: rgba(0, 0, 0, 0.5)
}
header .con nav{
	height: 40px;
}
header .con nav ul{
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
	margin: 0;
	height: 100%;
	padding-left: 0;
}
header .con nav ul.navList>li{
	color: #fff;
	margin: 0 1vw;
	font-size: 1.6rem;
	cursor: pointer;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
header .con nav ul li>div{
	font-size: 1.6rem;
}
header .underLine {
    font-size: 2.4rem;
    width: 2.7em;
    position: absolute;
    height: 5px;
    background-color: #961623;
    bottom: 0;
    left: 0;
    transition: all .3s ease;
    margin-left: 1vw;
}
header .expendBg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 998;
}
header .expendContent{
	display: none;
}
header.expendOpen .expendContent{
	display: initial;
	position: relative;
	z-index: 998;
	color: #fff;
	padding: 0 5rem;
}
header.expendOpen .expendBg{
	background-color: #151515;
	padding-bottom: 5rem;
}
header.expendOpen .expendContent{
	display: initial;
}
header .expendContent hr{
	border: 0;
	border-top: 1px solid #fff;
	width: calc(100% - 10rem);
	margin: 0 0 3rem 0;
	left: 5rem;
}
header .expendContentFlex{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
header .expendContentFlex ul{
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	list-style: none;
}
header .expendContentFlex ul li{
	font-size: 3rem;
	line-height: 6rem;
	font-weight: bold;
	border-bottom: 3px solid transparent;
	transition: all .25s ease;
	cursor: pointer;
}
header .expendContentFlex ul li:hover,
header .expendContentFlex ul li.active{
	border-bottom: 3px solid #ff0027;
}
header .expendContentFlex .menuImg{
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
header .expendOtherFlex{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
header .expendOtherFlex .item{
	margin-right: 6rem;
}
header .expendOtherFlex ul{
	list-style: none;
	padding-left: 0;
}
header .expendOtherFlex b{
	font-size: 1.8rem;
}
header .expendOtherFlex ul li{
	font-size: 1.3rem;
	line-height: 2.4rem;
	cursor: pointer;
}
header.whiteBg{
	background-color: #fff;
}
header.whiteBg ul li>div{
	color: #000;
}
header.whiteBg.redBorder{
	border-bottom: 1px solid #da0011;
}
.warning{
	z-index: 1000;
	position: fixed;
	bottom: 0;
	left: 0;
	font-size: initial;
	width: 100%;
	min-height: 10dvh;
	background-color: #221d1c;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1rem 3rem;
}

.kv{
	width: 100%;
	max-height: 100dvh;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*bb*/
.kv_bg{
	width: ;
 filter: brightness(50%);
}

.kv_contain{
	position: absolute;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding-top: 2rem;
}
.kvSubTitle{
	text-align: center;
	font-size: 1.8rem;
}
.kvTitle{
	font-size: 4.8rem;
	font-weight: bold;
	margin: 30px 0;
}
/*BB*/
.kvTitle2{
	font-size: 4.8rem;
		line-height: 6rem;
	font-weight: bold;
	color: #961623;
	margin: 0 0;
}

.kvTitle::before{
	content: '';
	position: absolute;
	border-top: 2px dashed #961623;
	top: 0;
	left: 0;
	width: 80%;
	z-index: 2;
	margin-top: -5px;
	margin-left: 10%;
}
.kvTitle::after{
	content: '';
	position: absolute;
	border-top: 2px dashed #961623;
	bottom: 0;
	left: 0;
	width: 80%;
	z-index: 2;
	margin-bottom: -5px;
	margin-left: 10%;
}
/*BB*/
.kv .est{
	color: #ff0027;
	font-size: 2rem;
	font-family: Palatino;
		font-weight: bold;
		margin-top: 20px;
}
.btnStyle01{
	width: 260px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #000;
	color: #fff;
	background-color: #961623;
	font-size: 1.8rem;
	transition: all .25s ease;
}
.btnStyle01:hover{
	background-color: #fff;
	color: #961623;
}
.indexAbout{
	padding: 7rem 0 17rem 0;
	background-color: #f1f1f1;
}

.indexAbout .btnStyle01{
	background-color: #fff;
	color: #961623;
}
.indexAbout .btnStyle01:hover,
.discoverWrap .right .btnStyle01:hover{
	background-color: #961623;
	color: #fff;
}
.indexAbout .aboutWrap{
	display: flex;
	justify-content: center;
	align-items: center;
}
.indexAbout .aboutWrap .left{
	width: 40%;
	margin-right: 30px;
}
.indexAbout .aboutWrap .right{
	width: 60%;
}
.indexAbout .aboutWrap p{
	font-size: 1.6rem;
	line-height: 3.6rem;
	text-align: justify;
}
.indexAboutBg{
	display: none;	
}
.indexDiscover{
	background-image: url(/assets/web/images/index_discover_bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 11rem 0;
}
.indexDiscover .discoverWrap{
	display: flex;
	justify-content: center;
	align-items: center;
}
.discoverWrap .left{
	width: 40%;
}
.discoverWrap .left p{
	color: #fff;
	font-size: 1.6rem;
	line-height: 3.6rem;
	text-align: justify;
}
.discoverWrap .right{
	width: 60%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.discoverWrap .right .btnStyle01{
	background-color: #fff;
	border: 0;
	color: #961623;

}
.indexBottom{
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 22vw;
	background-image: url(/assets/web/images/index_bottom_img.png);
}
footer{
	background-color: #151515;
	padding: 7rem 0 16rem 0;
	margin-top: -5px;
}
footer::before{
	content: '';
	position: absolute;
	left: 16vw;
	top: -100px;
	background-color: #151515;
	clip-path: polygon(0 100%, 17% 80%, 35% 100%, 66% 58%, 100% 100%);
	width: 220px;
	height: 100px;
}
.footerWrap{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
/*bb*/
footer .footerWrap .left{
	width: 70%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}


footer .footerWrap p{
	color: #fff;
	padding: 0 3rem;
	font-size: 1.5rem;
	line-height: 2.4rem;
}
.footerLogo{
	width: 150px;
	flex-shrink: 0;
}
footer .sign{
	mix-blend-mode: screen;
	position: absolute;
	right: 0;
	/*bottom: 0;*/
	/*margin-bottom: -2rem;*/
}
/*bb*/
footer .footerWrap .right{
	width: 25%;
	color: #fff;
}

footer .footerWrap .right b{
	font-size: 1.8rem;

}
footer .footerWrap .right ul{
	list-style: none;
	padding-left: 0;
	margin-top: 2rem;
}
footer .footerWrap .right ul li{
	font-size: 1.6rem;
	color: #f0f1ec;
	margin: 0.5rem 0;
}
footer hr{
	margin: 5rem 0;
	border: 0;
	border-top: 1px solid #414140;
}
footer .copyright{
	color: #fff;
	font-family: Palatino;
	font-size: 1.5rem;
}


/*age-warning*/

.age-warning{
	display: flex;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgb(0 0 0 /.5);
	justify-content: center;
	align-items: center;
	display: none;
	z-index: 9999;
}
.age-warning.show{
	display: flex;
}

.age-warning .container{
	width: 640px;
	height: 460px;
	background: url(/assets/web/images/year_bg.jpg);
	background-size: cover;
	border:1px solid #cf1330;
	display: flex;
	justify-content: center;align-items: center;
	flex-direction: column;
	
}
.age-warning .container p,.age-warning .container label{
	font-size: 15px;
	line-height: 1.5em;
	color: #fff;
}
.age-warning .container p.tip{font-size: 12px;}

#birthday-check{
	display: flex;justify-content: center;align-items: center;
}

#birthday-check select{
	width: 120px;
	line-height: 30px;
	font-size: 16px;
	margin: 0 5px;
	height: 30px;
	text-align: center;
}
.age-save{
	display: flex;justify-content: center;align-items: center;
}
.age-save input[type='checkbox']{
	width: 15px;
	height: 15px;
}

#birthday-check select option{
	font-size: 1em;
}
/*age-warning*/

.prod_exploreList_page, .prod_list_page{
	margin-top: 120px;
}
.prodBn{
	width: 100%;
	height: 25vw;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.prod_exploreList_page .prodBn{
	background-image: url(/assets/web/images/prod_bn.png);
}
.prod_exploreList_page .prodBn::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
}


ul.bread{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	list-style: none;
	padding: 1rem 0;
}
ul.bread li{
	color: #fff;
	font-size: 14px;
}
ul.bread li::after{
	content: '>';
	margin: 0 5px;
}
ul.bread li:nth-last-child(1)::after{
	content: '';
}
.prodBn .pageTitle{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.prodBn .pageTitle>div{
	font-size: 4.8rem;
	font-weight: 900;
	color: #fff;
	margin-top: -15px;
}
.prodBn .pageTitle>div::before{
	content: '';
	position: absolute;
	width: 26rem;
	border-top: 2px dashed #961623;
	left: 50%;
	margin-left: -13rem;
	top: -0.5rem;
}
.prodBn .pageTitle>div::after{
	content: '';
	position: absolute;
	width: 26rem;
	border-bottom: 2px dashed #961623;
	left: 50%;
	margin-left: -13rem;
	bottom: -1rem;
}

.prod_descArea{
	padding: 5rem 0;
}
.prod_descArea p{
	font-size: 1.6rem;
	color: #444;
	text-align: justify;
}
.prod_exploreList{
	margin-bottom: 15rem;
}
.prod_exploreList .container{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
.prod_exploreList .prodBox{
	width: calc(100% / 3 - 30px);
	margin: 6rem 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	cursor: pointer;
}
.prod_exploreList .prodBox .prodImg{
	height: 270px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.prodBox .prodName{
	font-size: 1.8rem;
	font-weight: bold;
	margin: 4rem 0;
}
.prodBox button{
	border: 1px solid #1c2a37;
	color: #1c2a37;
	font-size: 1.4rem;
	width: 15rem;
	height: 4rem;
	background-color: #fff;
	transition: all .25s ease;
}
.prodBox button:hover{
	background-color: #961623;
	color: #fff;
}
.prod_list_page{
	/*padding-bottom: 15rem;*/
}
.prod_list_page .prodBn{
	height: 15vw;
}
.prod_list_page .prodBn .pageTitle>div{
	color: #000;
}
.prod_list_page ul.bread li,
.prod_detail_page ul.bread li{
	color: #000;
}
.prod_list_page .prod_class_list .container{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	padding-bottom: 15rem;
}
.prod_list_page .prodBox{
	width: calc(100% / 2 - 30px);
	margin: 6rem 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	cursor: pointer;
}
.prodBox .prodInfo{
	color: #ff042a;
	font-family: Garamond;
	font-size: 1.6rem;
	font-weight: bold;
}
.prodBox .prodTxt{
	margin: 1rem 0 1rem 0;
	font-size: 1.4rem;
	height: 50px;
}
.prod_list_page .prodBox .prodName{
	margin: 0.5rem 0;
}
.prod_list_page .prodBox .prodImg{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 270px;
}
.prod_detail_page{
	margin-top: 120px;
}
.prod_detail_page .prodFlex{
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.prod_detail_page .prodInfoBox{
	width: 40%;
	padding: 1rem 6rem;
}
.prod_detail_page .prodTag{
	color: #ff042a;
	font-family: Garamond;
	font-size: 1.8rem;
	font-weight: bold;
}
.prod_detail_page .prodName{
	font-size: 48px;
	font-weight: bold;
}
.prod_detail_page .prodImg{
	width: 60%;
	padding-top: 56.26%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.prod_detail_page .prodTxt{
	font-size: 1.6rem;
	margin-top: 0.5rem;
}
.prod_detail_page .prod_decline{
	margin: 1rem 0;
}
.prod_detail_page .prod_decline img{
	max-width: 100%;
	height: auto;
}
.prod_detail_page .prodInfoBox p{
	font-size: 1.5rem;
	text-align: justify;
	line-height: 1.5;
}
.prod_detail_page .detailNote{
	font-size: 2.4rem;
	font-weight: bold;
	display: inline-block;
	margin-left: 6rem;
}
.prod_detail_page .detailNote::after{
	content: '';
	border-bottom: 1px dashed #961623;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	margin-bottom: -5px;
}
.prod_detail_page .prodDetailBox{
	margin: 6rem 0 13rem 0;
}
.detailNoteArea{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 6rem 0 17rem 0;
	flex-wrap: wrap;
}

.detailNoteArea .noteList{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 1rem;
	border-top: 1px solid #e7e7e7;
	width: calc(50% - 6rem);
	margin-left: 6rem;

}
.detailNoteArea .noteList:nth-last-child(2){
	border-bottom: 1px solid #e7e7e7;
}
.detailNoteArea .noteList label{
	font-weight: bold;
	width: 10rem;
	flex-shrink: 0;
	font-size: 1.5rem;
}
.detailNoteArea .noteList div{
	font-size: 1.5rem;
}
.returnBtn{
	padding: 1rem 5rem;
	border: 1px solid #000;
	font-size: 1.6rem;
}

@media (min-width: 992px){
	.modal-lg, .modal-xl {
	    max-width: 1000px;
	}
}
@media (max-width: 1440px){

}
@media (max-width: 1366px){
	
}

@media (max-width: 1280px){

}

@media (max-width: 820px){
	
	.logo{
        width: 15rem;
    }
    
    footer .footerWrap .right{
    	width: 15%;
    }


}
@media (max-width: 767px){
	header{
		height: 100px;
	}
	.kv {
		/*width: initial;*/
		/*height: 100dvh;*/
	}
	.kv .kv_bg{
		width: initial;
	}
	.kvTitle{
		font-size: 3.6rem;
	}
	.warning{
		padding: 0 1rem;
	}
	header .con{
		padding: 1rem;
	}
	header .con::after{
		content: '';
		position: absolute;
		width: calc(100% - 2rem);
		left: 1rem;
		bottom: 0;
		background-color: rgba(255, 255, 255, 0.5);
		height: 1px;
	}
	.indexAbout .aboutWrap{
		flex-direction: column;
	}
	.indexAbout .aboutWrap .left,
	.indexAbout .aboutWrap .right{
		width: 100%;
		margin: 0;
	}
	.container{
		padding: 1.5rem 5rem;
	}
	.indexAbout .aboutWrap .left .title div{
		margin-bottom: 1rem;
	}
	.about_title{
		width: 24rem;
	}
	.indexAbout .aboutWrap .right{
		position: absolute;
		width: calc(100% + 10rem);
		height: 73vw;
		top: 0;
		margin-top: 15rem;
	}
	.indexAbout .aboutWrap p{
		margin-top: calc(73vw + 30px);
	}
	.indexAbout .btnStyle01{
		margin: 0 auto;
	}
	.indexAbout{
		padding-bottom: 10rem;
	}
	.indexAboutBg{
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		margin-bottom: -1rem;
	}
	.indexDiscover{
		background-image: url(/assets/web/images/index_discover_bg_m.png);
	}
	.indexDiscover .discoverWrap{
		flex-direction: column;
	}
	.discoverWrap .left,
	.discoverWrap .right{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.indexBottom{
		min-height: 100vw;
		background-image: url(/assets/web/images/index_bottom_img_m.png);
	}
	.footerWrap{
		flex-direction: column-reverse;
	}
	footer{
		padding: 3rem 0 13rem 0;
	}
	footer .footerWrap .left,
	footer .footerWrap .right{
		width: 100%;
	}
	footer .footerWrap .left{
		flex-direction: column;
		align-items: center;
	}
	footer .container{
		padding: 3rem;
	}
	footer .footerWrap p{
		padding: 0;
	}
	footer .sign{
		display: none;
	}
	footer hr{
		border: 0;
		margin: 3rem 0;
	}
	footer .copyright{
		margin-top: 3rem;
	}
	footer .footerWrap .dropDownArea{
		margin-bottom: 3rem;
	}
	footer .footerWrap .right ul{
		background-color: #fff;
		width: 100%;
		padding: 1rem;
		position: absolute;
		left: 0;
		top: 0;
		margin-top: 30px;
		border-radius: 5px;
		display: none;
	}
	footer .footerWrap .right ul li{
		color: #000;
	}
    .ham-btn {
        position: absolute;
        top: 0px;
        right: 0px;
        width: 8.4rem;
        height: 8.4rem;
        max-width: 84px;
        max-height: 84px;
        background-size: cover;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 2;
    }
    .ham-btn span {
        position: absolute;
        display: block;
        width: calc(23 / 84* 100%);
        height: 2px;
        border-radius: 2px;
        background: #fff;
        -webkit-transition: -webkit-transform 0.3s ease;
        transition: transform 0.3s ease;
    }
    .ham-btn span:nth-child(1) {
        -webkit-transform: scale(1, 1) translate(0, -6px) rotate(0deg);
        transform: scale(1, 1) translate(0, -6px) rotate(0deg);
    }
    .ham-btn span:nth-child(2) {
        -webkit-transform: scale(1, 1) translate(0, 0px) rotate(0deg);
        transform: scale(1, 1) translate(0, 0px) rotate(0deg);
    }
    .ham-btn span:nth-child(3) {
        -webkit-transform: scale(1, 1) translate(0, 6px) rotate(0deg);
        transform: scale(1, 1) translate(0, 6px) rotate(0deg);
    }
    header.expendOpen .ham-btn span:nth-child(1) {
        -webkit-transform: scale(1, 1) translate(0, 0px) rotate(45deg);
        transform: scale(1, 1) translate(0, 0px) rotate(45deg);
    }
    header.expendOpen .ham-btn span:nth-child(2) {
        -webkit-transform: scale(0, 1) translate(0, 0px) rotate(0deg);
        transform: scale(0, 1) translate(0, 0px) rotate(0deg);
    }
    header.expendOpen .ham-btn span:nth-child(3) {
        -webkit-transform: scale(1, 1) translate(0, 0px) rotate(-45deg);
        transform: scale(1, 1) translate(0, 0px) rotate(-45deg);
    }
	header.expendOpen .expendContent{
		display: none;
	}
	header .logo{
		z-index: 2;
	}
	header.expendOpen .expendBg{
		background-color: transparent;

	}
	header .con nav{
		/*width: 100%;*/
		position: fixed;
		width: 100%;
		height: 100dvh;
		top: 0;
		left: 0;
		background-color: #323232;
		overflow-y: scroll;
		/*padding: 0 3rem;*/
		padding-top: 10rem;
		margin-top: -100dvh;
		transition: all .25s ease;
	}
	header.expendOpen .con nav{
		margin-top: 0;
	}
	header .con nav ul{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-direction: column;
		height: 100%;
		width: 100%;
		overflow: scroll;
		padding-bottom: 10rem;
	}
	header .con nav ul:nth-child(1)>li{
		width: 100%;
		height: calc(100dvh / 10);
		justify-content: space-between;
		padding: 1rem 3rem;
	}
	header .con nav ul li div{
		font-size: 3rem;
	}
	header .con nav ol{
		width: 100%;
		list-style: none;
		margin-bottom: 2rem;
	}
	header .con nav .subNav{
		width: 100vw;
		padding: 1rem 0;
		background-color: #961623;
	}
	header .con nav .subNav ol li{
		color: #fff;
		padding: 1rem;
		font-size: 1.8rem;
		padding-left: 2rem;
	}
	header .con nav .subNav ol b{
		font-size: 2.2rem;
		color: #fff;
	}

	/*age-warning*/
	.age-warning .container{
		width: 92%;
		height: auto;		
		padding:4rem 0 2rem 0;
	}
	#birthday-check{
		flex-direction: column;
	}
	#birthday-check select{
		margin-bottom: .25em;
	}
	.age-logo{
		width: calc(286 / 400 * 100vw);
	}
	.age-logo img{width: 100%;}
	/*age-warning*/
	.prod_exploreList_page,
	.prod_list_page,
	.prod_detail_page{
		margin-top: 100px;
	}
	.prodBn{
		height: 80vw;
	}
	.prod_descArea{
		padding: 2rem 0;
	}
	.prod_exploreList .prodBox{
		width: 100%;
	}
	.prod_detail_page .prodFlex{
		flex-direction: column;
	}
	.prod_detail_page .container{
		padding: 1.5rem;
	}
	.m-container-pd0{
		padding: 0!important;
	}
	.prod_detail_page .prodImg{
		width: 100%;
		padding-top: 100%;
	}
	.prod_detail_page .prodInfoBox{
		width: 100%;
		padding: 3rem;
	}
	.prod_detail_page .detailNote{
		margin-left: 0;
		margin-left: 50%;
		transform: translateX(-2em);

	}
	.detailNoteArea .noteList{
		width: 100%;
		margin: 0 15px;
	}
	footer::before{
		left: 25vw;
		/*margin-left: -110px;*/
		width: 70vw;
		margin-left: -12vw;
	}
	.prod_list_page .prodBn{
		height: initial;
		padding: 3rem 0;
	}
	.prodBn .pageTitle{
		text-align: center;
		height: initial;
	}
	ul.bread{
		display: none;
	}
	header.m-border0{
		border: 0!important;
	}
	.prod_list_page .prodBox{
		width: 100%;
	}
	header.whiteBg .ham-btn span{
		background: #cf1431;
	}
}

